---
include:
    - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/python/collections/quality.yml"
    - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/python/collections/release.yml"
    - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/python/collections/security.yml"
    - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/python/collections/style.yml"
    - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/python/pip-licenses.yml"
